html,
body {
	height: 100%;
	margin: -20px;
	padding: 0px;
	overflow-x: hidden;
	overflow-y: hidden;
}
body {
	background: url(../images/__blueprint.png);
	background-size: contain;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	margin: 0;
	font-family: "Arial", sans-serif;
}

.login-container {
	display: flex;
	justify-content: flex-end;
	align-items: center;
	padding-top: 0px;
	width: 100%;
	max-width: 400px;
}

.login-panel {
	width: 100%;
	border-radius: 8px;
	box-shadow: 0 2px 20px rgba(0, 0, 0, 0.1);
	background-color: #ffffff;
}

.panel-heading {
	background-color: #4caf50;
	color: white;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
	padding: 15px;
	text-align: center;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.panel-title {
	font-size: 24px;
	margin: 0;
	margin-top: 5px;
}

.panel-subtitle {
	font-size: 18px;
}
.panel-body {
	background-image: url(../images/login-bg2.JPG);
	background-size: cover;
	padding: 30px;
}

.form-control {
	border-radius: 5px;
	border: 1px solid #ced4da;
	transition: border-color 0.2s ease-in-out;
}

.form-control:focus {
	border-color: #4caf50;
	box-shadow: 0 0 5px rgba(76, 175, 80, 0.5);
}

.btn-success {
	background-color: #4caf50;
	border-color: #4caf50;
}

.btn-success:hover {
	background-color: #45a049;
	border-color: #45a049;
}

.blink_text {
	animation: blink-animation 1s steps(5, start) infinite;
}

@keyframes blink-animation {
	from,
	to {
		visibility: hidden;
	}

	50% {
		visibility: visible;
	}
}

.captcha-container {
	display: flex;
	align-items: center;
	margin-top: 15px;
}

#refreshCaptcha {
	margin-left: 10px;
}

footer {
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	padding: 0 20px;
	font-size: 14px;
	color: #6c757d;
	background-color: #f8f9fa;
	width: 100%;
	position: relative;
}

.logo {
	height: 40px;
	margin-right: 10px;
	max-width: 100%;
	object-fit: contain;
	margin-bottom: 10px;
}
